Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::iter_move_fn Struct Reference
Utility

## Public Member Functions
template<typename I , int _concept_requires___LINE__ = 42, typename std::enable_if< (_concept_requires___LINE__==43)||(Readable< I >()), int >::type = 0>
iterator_rvalue_reference_t< I > | operator() (I const &i) const noexcept(noexcept(indirect_move(i)))